Moodul
Sisukord
Register 🔎︎

# Consolidate

Combines data from one or more independent cell ranges and calculates a new range using the function that you specify.

Selle käsu kasutamiseks...

Choose Data - Consolidate.

## Function

Select the function that you want to use to consolidate the data.

## Consolidation ranges

Displays the cell ranges that you want to consolidate.

## Source data range

Specifies the cell range that you want to consolidate with the cell ranges listed in the Consolidation ranges box. Select a cell range in a sheet, and then click Add. You can also select a the name of a predefined cell from the Source data range list.

## Vähenda / Maksimeeri

Klõps nupul Vähenda muudab dialoogi sisestusvälja suuruseks. Nii on lihtsam märkida lehel vajalikke viiteid. Nupp ise muutub sealjuures automaatselt nupuks Maksimeeri. Selle klõpsamisel taastatakse dialoogi algsuurus.

Dialoog minimeeritakse automaatselt, kui klõpsata hiirega arvutustabelis. Hiire nupu vabastamisel dialoog taastatakse ja hiirega valitud viitevahemik kuvatakse dokumendis sinise raamiga.

Vähenda

Maksimeeri

## Copy results to

Displays the first cell in the range where the consolidation results will be displayed.

## Kustuta

Kustutab valitud elemendi või elemendid ilma kinnitust nõudmata.

## Add

Adds the cell range specified in the Source data range box to the Consolidation ranges box.

## Options

Shows additional options.